Mailinglist Archive: opensuse-bugs (4250 mails)

< Previous Next >
[Bug 1015107] yast2 docker fails with error
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 08 Jan 2017 00:13:27 +0000
  • Message-id: <bug-1015107-21960-tBAuOxJiBA@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1015107
http://bugzilla.suse.com/show_bug.cgi?id=1015107#c6

--- Comment #6 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2017:0069-1: An update that has one recommended fix can now be
installed.

Category: recommended (moderate)
Bug References: 1015107
CVE References:
Sources used:
openSUSE Leap 42.2 (src): rubygem-excon-0.54.0-7.1
openSUSE Leap 42.1 (src): rubygem-excon-0.54.0-6.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >